<?xml version="1.0" encoding="utf-8" standalone="yes" ?>

<FlavorTextDefs
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/FlavorText.xsd">

	  <FlavorTextDef>
		<InternalName>FIRST_CONTACT_MAIN</InternalName>
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_ARCEAN</SpeakerFaction>
		  </Requirements>
		  <Text>Hello, {PLAYERFACTION:2}.  On behalf of the Arcean people, I greet you in peace. Don't do anything to make us regret this. </Text>
		  <PreferenceWeight>1</PreferenceWeight>
		</FlavorTextOption>
		
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_ARCEAN</SpeakerFaction>
			<ListenerFaction>FACTION_DRENGIN</ListenerFaction>
		  </Requirements>
		  <Text>Surprised to see us, Drengin? We survived. We will always survive. You threw everything you had at us, and we survived. You will not, I think. </Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>	
   
   	<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_DRENGIN</SpeakerFaction>
			<ListenerFaction>FACTION_ARCEAN</ListenerFaction>
		  </Requirements>
		  <Text>Oh, delightful, an Arcean! We enjoyed sucking the fluid from your bones once before, I recall. Perhaps we shall enjoy it again. </Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>	
   
	</FlavorTextDef>

	
	<!-- Peaceful-->
	<FlavorTextDef>
		<InternalName>FIRST_CONTACT_RESPONSE_PEACEFUL</InternalName>
		
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_ARCEAN</SpeakerFaction>
		  </Requirements>
		  <Text>And we greet you in the same spirit.</Text>
		  <PreferenceWeight>50</PreferenceWeight>
		</FlavorTextOption>
		
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_ARCEAN</SpeakerFaction>
			<ListenerFaction>FACTION_DRENGIN</ListenerFaction>
		  </Requirements>
		  <Text>You seem to have a chip on your shoulder about it, Arcean. Please. We mean you no harm.</Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>
		
	<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_DRENGIN</SpeakerFaction>
			<ListenerFaction>FACTION_ARCEAN</ListenerFaction>
		  </Requirements>
		  <Text>Surprised to see us, Drengin? We survived. We will always survive. You threw everything you had at us, and we survived. You will not, I think.</Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>
		
	</FlavorTextDef>

		<!-- Neutral -->
	  <FlavorTextDef>
		<InternalName>FIRST_CONTACT_RESPONSE_NEUTRAL</InternalName>
				<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_DRENGIN</SpeakerFaction>
			<ListenerFaction>FACTION_ARCEAN</ListenerFaction>
		  </Requirements>
		  <Text>You will never again know the taste of Arcean flesh, monster.</Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>
	
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_ARCEAN</SpeakerFaction>
			<ListenerFaction>FACTION_DRENGIN</ListenerFaction>
		  </Requirements>
		  <Text>We will correct that oversight shortly, Arcean. Keep your bones moist. Your day is coming.</Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>
	</FlavorTextDef>
	

	<FlavorTextDef>
    <InternalName>GENERIC_GREETING</InternalName>
    <FlavorTextOption>
      <Requirements>
        <SpeakerFaction>FACTION_ARCEAN</SpeakerFaction>
      </Requirements>
      <Text>Hello, {PLAYERFACTION:2}. What do you have for the Arcean people today?</Text>
      <PreferenceWeight>23</PreferenceWeight>
    </FlavorTextOption>
	
	  <FlavorTextOption>
      <Requirements>
        <SpeakerFaction>FACTION_ARCEAN</SpeakerFaction>
		<ListenerFaction>FACTION_DRENGIN</ListenerFaction>
      </Requirements>
      <Text>What do you want, {LEADERNAME:1}? What lies and deception have you brought us today?</Text>
      <PreferenceWeight>50</PreferenceWeight>
    </FlavorTextOption>
	
	  <FlavorTextOption>
      <Requirements>
        <SpeakerFaction>FACTION_ARCEANN</SpeakerFaction>
		<ListenerFaction>FACTION_DRENGI</ListenerFaction>
      </Requirements>
      <Text>What does the delightful Arcean {LEADERNAME:2} have for us today? You haven't brought us your bones to suckle on, have you?</Text>
      <PreferenceWeight>50</PreferenceWeight>
    </FlavorTextOption>
	
	</FlavorTextDef>
	

		
	
</FlavorTextDefs>